.hero {
    margin-bottom: 0;
}
.glide__slide img {
    width: 100%;
    max-height: 45vh;
    object-fit: cover;
}
.category-container {
    max-width: 1200px;
    margin: 20px auto;
    padding: 0 20px;
    min-height: 50vh;
}
.category-description {
    margin: 40px 0;
    line-height: 1.6;
}
.featured-heading {
    margin-bottom: 30px;
}
.sort-selector {
    width: 250px;
    height: 45px;
    padding: 10px;
    border-radius: 4px;
    border: 1px solid var(--color-hover);
    background-color: #333;
    color: var(--color-hover);
    font-size: 14px;
    cursor: pointer;
    transition: background-color 0.2s, color 0.2s;
}
.sort-selector:hover {
    color: #333;
    background-color: var(--color-hover);
}
.sort-selector option {
    font-size: 14px;
}
.pages-buttons {
    width: 100%;
    text-align: center;
}